:root {
  /*
   * Want to change button background color? Do it here and only here.
   * Note: Don't try to make the background color a light color, it is
   * not easy to change the text color to a dark color so it is readable.
   */
  /* --crm-primary-color: blue; */
}

/*
 * By default, the logo is small and flushed left. Optionally, set the logo max
 * width and center it.
*/
/*
header img{
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

*/
/*
 * Here is an example of how to change the header background color and/or the body
 * background color.
 */

/*
body {
  margin: 0;
  background-color: green;
}
header {
  background-color: blue;
  height: 75px;
  padding-top: 30px;
}
*/
